.textimage-go, .textimage-go1 {width:100%; background-image:url(../de/gardasee-info/go-kart/sfondo.jpg); text-shadow: 1px 1px #2f4752;
	border-radius: 2px;
	box-shadow: 0px 2px 4px #ccc;
	text-align:left;
	}
		
.textimage-go img {float: left; margin: -4px 10px 0px 5px; border: 0}
.textimage-go h3{padding:5px 0;}
.textimage-go a{color:#FFF}
.textimage-go a:hover{color:#FFF}
.textimage-go p{color:#FFF; line-height: 16px; background-color:#033}
.textimage-go ul{clear:left; margin:0; padding:5px 0 0 0; background-image:url(../de/gardasee-info/go-kart/sfondo-li.jpg); color:#FFF}
.textimage-go li{ font-family:Verdana, Geneva, sans-serif; margin:0; padding:0 5px 6px 5px; background-image:url(../de/gardasee-info/go-kart/sfondo-li.jpg); color:#FFF}

.elet{color:#0F0}
.elet-g{color:#FFCC00}

.textimage-go1{margin: 0 0 50px 0; padding:0}
.textimage-go1 img{float:left; width: 47%}
.r{margin:0 0 0 10px; padding:0 0 5px 0; color:#FCC; line-height:24px}

.top-40{margin-top:90px}

 @media screen and (max-width: 599px) {
.textimage-go li{font-size:12px; line-height:16px}
.textimage-go1{height: 100px}	
.textimage-go1 img{height: 90px}
.textimage-go1{ margin-bottom:0}
}
 @media screen and (min-width: 600px) and (max-width: 799px){
.textimage-go1{height: 140px}
.textimage-go1 img{height: 130px}
}
 @media screen and (min-width: 800px) and (max-width: 999px){
.textimage-go1{height: 160px}
.textimage-go1 img{height: 150px}	 
}
 @media screen and (min-width: 1000px) {
.textimage-go1{height: 190px}
.textimage-go1 img{height: 180px}
}